﻿html,
body {
	color: #212121;
	margin: 0;
	padding: 0;
	-webkit-user-select: none;
	-webkit-font-smoothing: antialiased;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	font-family: microsoft yahei, Helvetica, STHeiTi, helvetica neue, 微软雅黑, SimSun, sans-serif
}

ul,
li,
p,
h1,
h2,
h3,
h4,
h5,
h6,
dl,
dt,
dd,
address {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	font-weight: 400
}

.list ._container {
	height: 48px;
	overflow: hidden;

	text-align: center
}

.list ._container li {
	height: 48px;
	line-height: 53px;
	font-size: 18px
}

.list ._container li:first-child {
	margin-top: 0;
	transition: margin-top .8s
}